plotPredictions {SNPchip} | R Documentation

## Plots the predictions from the HMM

### Description

Plots the predictions from the HMM. This function is usually not called directly.

### Usage

    plotPredictions(object, op)

### Arguments

`object` | object of class `HmmPredict`
`op` | an object inheriting from `ParESet`

### Value

Nothing

### Author(s)

R. Scharpf

### Examples

    ##See the VanillaICE vignette

[Package SNPchip version 1.8.0 Index]